<?php

class IndexAction extends CommonAction {

    public function index(){
        //清除logo图片
        session('logo',null);
        
        //友情链接
        $model=D('Link');
        $list=$model->order('listorder asc')->select();
        
        $position=array('id'=>0,'catname'=>'首页');
        $this->seo(C(SITE_NAME), C(SITE_KEYWORDS), C(SITE_DESCRIPTION), $position);
        $this->list=$list;
        //Cookie::set('_currentUrl_', __SELF__);
        session('_currentUrl_', __SELF__);
        $this->display();
    }
 
    //验证码
    public function verify() {
        $type=isset($_GET['type'])?$_GET['type']:'gif';
        import("@.ORG.Util.Image");
        Image::buildImageVerify(4,1,$type);
    }
}